» Ubuntu » パッケージ

Error

two or more packages specified (libghc-glib-prof quantal)